<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
    <author>Hayche76</author>
    <version>1.0.0.1</version>
    <title>
        <en>Renault TX</en>
        <de>Renault TX</de>
        <ru>Renault TX</ru>
    </title>
    <description>
        <en>Renault series 54, 74 and 94</en>
        <de>Renault Serie 54, 74 und 94</de>
        <ru>Серия TX54, TX74 и TX94</ru>
    </description>
    <iconFilename>store_Renault.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="PackRenault.xml" />
    </storeItems>
    <brands>
        <brand name="RENAULT" title="Renault" image="brand_Renault.dds"/>
    </brands>
</modDesc>